@media screen and (max-width:810px) {
    /* header */
    .header{
        background-color: white !important;
        height: 91px !important;

    }
    .all-banner img
    {
                height: 22vh !important;
    }
    
    .form-bg .col-lg-12{
      margin-left: 0px !important;
    }
    .outer-logo{
height: 64vh !important;
    }
    .copy-right-1 .d-flex {
      display: block !important;
      text-align: center;
      font-size: 13px;
    }
  
    .outer-logo p{
      padding-top: 10px;
      padding-bottom: 10px;
      text-align: left;
    padding-right: 10px;
    font-size: 11px !important;
    }

    .outer-logo a{
      /* padding-bottom: 20px !important; */
      padding: 15px 22px !important;
    }
  .about-page-banner{
    height: 27vh !important;
  }
  .about-page-banner-our-brand{
    height: 27vh !important;
  }
  .about-page-banner-pasco{
    height: 27vh !important;
  }
  .about-page-banner-our-products{
    height: 27vh !important;
  }
  .about-page-banner-instruction{
    height: 27vh !important;
  }
  .responsive-container-block{
    display:grid;
  }
  .responsive-container-block.rightSide{
    display: none !important;
  }

  .product-add-text{
    margin-top: 50px;
    text-align: center !important;
  }
  .product-add-text h1{
    margin-left: 24px;
    font-size: 28px !important;
  }
  .imgBox img{
    width: 100%;
  }
  .imgBox img{
    margin-top: 20px;
  }
  .icon-back{
    position: static !important;
    
    
  }
  #border-right{
display: none;
  }

  .breadcrumb{
    /* display: none; */
    bottom:0px  !important;
  }
    #navmenu{
        background-color: #ce7813;
        padding-left: 10px;
        padding-top: 7px;
        padding-bottom: 7px;
  
        border-radius: 7px;
        
    }
    #desktop-logo{
        display: none !important;
    }
    #navbar-brand{
        display: block !important;
    }
    #navbar-brand img{
        width: 200px !important;
    }
    /* banner main */
    #hero img{
        height: 35vh !important;
    }
    /* Gaurav Decorative Laminates */
    .about-us-img{
        margin-left: 0px !important;
    }
    .about-box{
        width:83% !important;
        margin-top: -100px !important;
    }
    /* our brands */
    .about-us-1{
        height: inherit !important;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    /* footer */
    .heading-footer{
        margin-bottom: 30px;
    }
}

@media screen and (max-width:360px) {
.house-box{
min-width: 0 !important;
}
.product-add-text h1 {
  margin-left: 109px !important;
}
.breadcrumb {
 
  bottom:0px  !important;
}
.why-us{
  height: 122vh !important;
}
.about-page-banner{
  height: 46vh !important;

}
.about-page-banner-instruction{
  height: 46vh !important;
}
.about-page-banner-our-brand{
  height: 46vh !important;
}
.about-page-banner-our-products{
  height: 46vh !important;
}
.about-page-banner-pasco{
  height: 46vh !important;
}
}

@media screen and (max-width:375) {
  .breadcrumb{
    bottom:0px  !important;
  }
}
@media screen and (max-width:412px) {
    /* Gaurav Decorative Laminates */
    .about-us-img{
        margin-left: 0px !important;
    }
    .product-add-text h1{
      margin-left: 126px;
    }
    .breadcrumb {
      /* display: none; */
      bottom:0px  !important;
    }
    .why-us-1{
      height: 350px !important;
      margin-top: 100px;
    
    }
    .about-page-banner{
      height: 36vh !important;
    }
    .about-icon {
      display: inherit !important;
    }
    .about-page-banner-our-brand{
      height: 36vh !important;
    }
    .about-page-banner-our-products{
      height: 36vh !important;
    }
    .about-page-banner-pasco{
      height: 36vh !important;
    }
    .about-page-banner-instruction{
      height: 36vh !important;
    }
    .about-box{
        width:100% !important;
        margin-top: -174px !important;
    }  
    /* uper footer */
    .upperFotter-left-img{
        display: none !important;
    }
    .upperFotter .upperFotter_right::before{
        width: 141% !important;
    }
}
@media screen and (max-width:414px) {
    /* Gaurav Decorative Laminates */
    .about-us-img{
        margin-left: 0px !important;
    }
    .about-box{
        width:100% !important;
        margin-top: -174px !important;
    }  
    /* uper footer */
    .upperFotter-left-img{
        display: none !important;
    }
    .upperFotter .upperFotter_right::before{
        width: 141% !important;
    }
}
@media screen and (max-width:428px) {
    /* Gaurav Decorative Laminates */
    .about-us-img{
        margin-left: 0px !important;
    }
    .about-box{
        width:100% !important;
        margin-top: -174px !important;
    }  
    /* uper footer */
    .upperFotter-left-img{
        display: none !important;
    }
    .upperFotter .upperFotter_right::before{
        width: 141% !important;
    }
}





.wk-desk-1 {
  width: 8.333333%;
}

.wk-desk-2 {
  width: 16.666667%;
}

.wk-desk-3 {
  width: 25%;
}

.wk-desk-4 {
  width: 33.333333%;
}

.wk-desk-5 {
  width: 41.666667%;
}

.wk-desk-6 {
  width: 50%;
}

.wk-desk-7 {
  width: 58.333333%;
}

.wk-desk-8 {
  width: 66.666667%;
}

.wk-desk-9 {
  width: 75%;
}

.wk-desk-10 {
  width: 83.333333%;
}

.wk-desk-11 {
  width: 91.666667%;
}

.wk-desk-12 {
  width: 100%;
}

@media (max-width: 1024px) {
  .wk-ipadp-1 {
    width: 8.333333%;
  }

  .wk-ipadp-2 {
    width: 16.666667%;
  }

  .wk-ipadp-3 {
    width: 25%;
  }

  .wk-ipadp-4 {
    width: 33.333333%;
  }

  .wk-ipadp-5 {
    width: 41.666667%;
  }

  .wk-ipadp-6 {
    width: 50%;
  }

  .wk-ipadp-7 {
    width: 58.333333%;
  }

  .wk-ipadp-8 {
    width: 66.666667%;
  }

  .wk-ipadp-9 {
    width: 75%;
  }

  .wk-ipadp-10 {
    width: 83.333333%;
  }

  .wk-ipadp-11 {
    width: 91.666667%;
  }

  .wk-ipadp-12 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .wk-tab-1 {
    width: 8.333333%;
  }

  .wk-tab-2 {
    width: 16.666667%;
  }

  .wk-tab-3 {
    width: 25%;
  }

  .wk-tab-4 {
    width: 33.333333%;
  }

  .wk-tab-5 {
    width: 41.666667%;
  }

  .wk-tab-6 {
    width: 50%;
  }

  .wk-tab-7 {
    width: 58.333333%;
  }

  .wk-tab-8 {
    width: 66.666667%;
  }

  .wk-tab-9 {
    width: 75%;
  }

  .wk-tab-10 {
    width: 83.333333%;
  }

  .wk-tab-11 {
    width: 91.666667%;
  }

  .wk-tab-12 {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .wk-mobile-1 {
    width: 8.333333%;
  }

  .wk-mobile-2 {
    width: 16.666667%;
  }

  .wk-mobile-3 {
    width: 25%;
  }

  .wk-mobile-4 {
    width: 33.333333%;
  }

  .wk-mobile-5 {
    width: 41.666667%;
  }

  .wk-mobile-6 {
    width: 50%;
  }

  .wk-mobile-7 {
    width: 58.333333%;
  }

  .wk-mobile-8 {
    width: 66.666667%;
  }

  .wk-mobile-9 {
    width: 75%;
  }

  .wk-mobile-10 {
    width: 83.333333%;
  }

  .wk-mobile-11 {
    width: 91.666667%;
  }

  .wk-mobile-12 {
    width: 100%;
  }
}